.cleanlogin-container{margin:0 auto;max-width:300px;position:relative;overflow:hidden;padding:26px 24px 36px;-webkit-box-shadow:2px 2px 3px rgba(0,0,0,.25);box-shadow:2px 2px 3px rgba(0,0,0,.25);border-radius:5px;border:1px solid #ddd;}
.cleanlogin-container fieldset{border-width:0;border-color:inherit;padding:0;margin:0;}
.cleanlogin-container h4{margin-top:0;text-align:center;font-size:25px;font-weight:normal;margin-bottom:20px;}
.cleanlogin-container h4 > small{margin-top:5px;font-size:20px;font-style:italic;display:block;}
.cleanlogin-container.cleanlogin-full-width{max-width:none;}
.cleanlogin-full-width form fieldset{clear:both;margin-left:-5%;margin-bottom:26px;}
.cleanlogin-full-width form .cleanlogin-field{float:left;width:45%;margin-left:5%;}
.cleanlogin-form, .cleanlogin-preview{border-color:inherit;display:block;position:relative;width:100%;}
.cleanlogin-form label{display:block;font-size:13px;text-transform:uppercase;text-align:center;}
.cleanlogin-form label.cleanlogin-terms{text-align:inherit;font-size:inherit;text-transform:inherit;}
.cleanlogin-field, .cleanlogin-form input[type="submit"]{margin-bottom:20px;}
.cleanlogin-form input[type="text"],
.cleanlogin-form input[type="password"],
.cleanlogin-form input[type="email"],
.cleanlogin-form input[type="submit"]{height:36px;padding:4px 8px;width:100%;}
.cleanlogin-form select{color:#7c7c7c;width:100%;height:36px;-webkit-appearance:menulist-button;}
.cleanlogin-form span{color:#7c7c7c;margin-left:8px;}
.cleanlogin-form button, .cleanlogin-form input, .cleanlogin-form select, .cleanlogin-form textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.cleanlogin-field-website{display:none !important;}
.cleanlogin-field-remember{float:right;text-align:right;}
.cleanlogin-field-remember > label{display:inline;}
.cleanlogin-field-name{background:url(//q5g9j9b9.stackpathcdn.com/wp-content/plugins/clean-login/content/images/name.png) no-repeat;padding-left:36px !important;}
.cleanlogin-field-surname{background:url(//q5g9j9b9.stackpathcdn.com/wp-content/plugins/clean-login/content/images/surname.png) no-repeat;padding-left:36px !important;}
.cleanlogin-field-username{background:url(//q5g9j9b9.stackpathcdn.com/wp-content/plugins/clean-login/content/images/log.png) no-repeat;padding-left:36px !important;}
.cleanlogin-field-password{background:url(//q5g9j9b9.stackpathcdn.com/wp-content/plugins/clean-login/content/images/pwd.png) no-repeat;padding-left:36px !important;}
.cleanlogin-field-email{background:url(//q5g9j9b9.stackpathcdn.com/wp-content/plugins/clean-login/content/images/mail.png) no-repeat;padding-left:36px !important;}
.cleanlogin-field-spam{background:url(//q5g9j9b9.stackpathcdn.com/wp-content/plugins/clean-login/content/images/spam.png) no-repeat;padding-left:36px !important;}
.cleanlogin-preview-top{padding-bottom:36px;height:24px;}
.cleanlogin-form-bottom{padding-top:6px;height:24px;}
.cleanlogin-form p.cleanlogin-form-description{color:#7c7c7c;font-size:12px;font-size:0.85714286rem;font-style:italic;}
.cleanlogin-notification{clear:both;border:1px solid;border-radius:5px;font-size:14px;text-align:center;padding:18px;margin-bottom:18px;-webkit-box-shadow:2px 2px 3px rgba(0,0,0,.25);box-shadow:2px 2px 3px rgba(0,0,0,.25);-moz-animation:cssAnimation 0s ease-in 5s forwards;-webkit-animation:cssAnimation 0s ease-in 5s forwards;-o-animation:cssAnimation 0s ease-in 5s forwards;animation:cssAnimation 0s ease-in 5s forwards;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.cleanlogin-notification.no-disappear{-moz-animation:none;-webkit-animation:none;-o-animation:none;animation:none;}
@keyframes cssAnimation {
to{border:0;padding:0;width:0;height:0;overflow:hidden;}
}
@-webkit-keyframes cssAnimation {
to{border:0;padding:0;width:0;height:0;visibility:hidden;}
}
.cleanlogin-notification > p{margin:0px;}
.cleanlogin-notification.success{background:#F0F2DD;border-color:#24890D;color:#24890D;}
.cleanlogin-notification.error{background:#FFE7E7;border-color:#FF5656;color:#FF5656;}
.cleanlogin-preview{border-color:inherit;text-align:center;}
.cleanlogin-preview .avatar{border-radius:5px;float:none;width:128px;height:128px;margin:0 auto 24px auto;}
.avatar.avatar-96.photo{margin-bottom:10px;}
.cleanlogin-form a.cleanlogin-form-register-link, .cleanlogin-preview a.cleanlogin-preview-logout-link{text-align:right;float:right;text-decoration:none;}
.cleanlogin-form a.cleanlogin-form-login-link, .cleanlogin-form a.cleanlogin-form-pwd-link, .cleanlogin-preview a.cleanlogin-preview-edit-link {
text-align: left;
float: left;
text-decoration: none;
}